[Startup]
AppName=
FreeDiskSpace=1798
EnableLangDlg=Y
[ISUPDATE]
UpdateURL=
[ProductType]
Type=3
[ProductName]
ProductName1=USB Super Link
ProductName2=USB Virtual Network
ProductName3=USB Super Link and USB Virtual Network
[ReadME]
ReadME=Y
[ReadMEFolder]
ReadMEFolder=Y
[ReadMeFileExist]
ReadMeFileExist=Y
[InstallBridge]
win98=Y
winme=Y
win2000=Y
[SuperlinkName]
SuperlinkName=USB Super Link
